Bug 122939 - graphics/jbigkit does not respect CC
Summary: graphics/jbigkit does not respect CC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-20 19:30 UTC by Frank
Modified: 2008-05-16 15:22 UTC (History)
0 users

See Also:


Attachments
file.diff (299 bytes, patch)
2008-04-20 19:30 UTC, Frank
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank 2008-04-20 19:30:03 UTC
graphics/jbigkit uses "cc" to build in any case, regardless of what CC is set to.

Fix: Apply the attached patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-04-20 19:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-05-12 17:46:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 3 dfilter service freebsd_committer 2008-05-16 15:14:10 UTC
lippe       2008-05-16 14:14:05 UTC

  FreeBSD ports repository

  Modified files:
    graphics/jbigkit     Makefile pkg-descr pkg-plist 
  Log:
  - Uses "CC" to build in any case, regardless of what CC is set to.
  - Bump PORTREVISION.
  
  PR:             ports/122939
  Submitted by:   Frank Fenor <frank@fenor.de>
  Approved by:    gabor (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.23      +5 -3      ports/graphics/jbigkit/Makefile
  1.3       +2 -0      ports/graphics/jbigkit/pkg-descr
  1.10      +2 -2      ports/graphics/jbigkit/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-05-16 15:22:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!